all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Source: ruby-defaults  ]

Package: ruby-all-dev (1:2.3.3)

Links for ruby-all-dev

Screenshot

Debian Resources:

Download Source Package ruby-defaults:

Maintainers:

External Resources:

Similar packages:

ambiente di sviluppo di Ruby (tutte le versioni gestite in Debian)

Ruby è un linguaggio di scripting interpretato per programmare velocemente e facilmente in modo orientato agli oggetti. Ha molte funzionalità per l'elaborazione di file di testo e per la gestione del sistema (come in Perl). È semplice, lineare ed estensibile.

Questo pacchetto dipende dai rispettivi pacchetti di sviluppo per ogni versione di Ruby attualmente gestita in Debian. Solitamente sarà un'unica versione (quella predefinita), ma durante le transizioni potrebbero essere gestite più versioni.

Per elencare in modo programmatico tutte le versioni gestite, installare il pacchetto "gem2deb" ed eseguire "dh_ruby --print-supported". Per determinare quale è la versione predefinita, basta guardare a cosa fa riferimento il collegamento simbolico /usr/bin/ruby.

Questo pacchetto non è necessario se non si stanno creando pacchetti Ruby per Debian.

Other Packages Related to ruby-all-dev

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-all-dev

Download for all available architectures
Architecture Package Size Installed Size Files
mipsel 10.0 kB23.0 kB [list of files]